/* GLOBAL STYLES
-------------------------------------------------- */

/* Since positioning the image, we need to help out the caption */

.heroslider .carousel-caption {
    bottom:26rem;
    z-index: 10;
    left: 2%;
    right: 2%;
}
.heroslider .carousel-caption.mobile-image {
    bottom:15rem;
}
/* Declare heights because of positioning of img element */
.heroslider .carousel-inner {
  position: relative;
}
.heroslider .carousel-inner .carousel-item {
  height: 38rem;
  background-color: #777;
  
}
.heroslider .carousel-inner .carousel-item:before{
  content: "";
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  /*background: rgba(0, 0, 0, .5);*/
  height: 100%;
  background-image: linear-gradient(176deg, #ffde59 0%, #ca2d3e 97%);
  opacity: 0.83;
}
.heroslider .carousel-inner .carousel-item > img {
  width: 100%;
/*  position: absolute;
  top: 0;
  left: 0;*/
}
.mobile-image{
  padding-top: 5%;
}
.mobile-image img{
   width: 100%;
}

.heroslider .carousel-control-next, .heroslider .carousel-control-prev{
  width: 8%;
}
.heroslider .carousel-caption h1 {
    font-size: 48px;
    font-weight: 700;
}
.heroslider .carousel-caption p {
    font-size: 15px;
}

a.btn.btn-md.bgColor.colorwhite.btndesgin {
    position: relative;
    text-transform: uppercase;
}
a.btn.btn-md.bgColor.colorwhite.btndesgin:hover{
    color: #fff;
}
a.btn.btn-md.bgColor.colorwhite.btndesgin:before {
   content: "";
    position: absolute;
    left: 5px;
    top: 5px;
    background: #fff;
    width: 150px;
    height: 38px;
    border-radius: 3px;
    z-index: -1;
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}
